<!--
function formatContent(name,value)
{
    var fcolor1="<font color='Red'>"
    var fcolor2="</font>"
    return value==""? fcolor1 + name + fcolor2:fcolor1 + name + fcolor2 + " = " + value;
}
-->
